## tomamp 0.2-maemo1

=== debian/changelog ===
tomamp (0.2-maemo1) unstable; urgency=low

  * Swappable toolbars
  * Lots of new file formats supported
  * Auto/landscape/portrait orientation in Maemo 5
  * Change column order and hide columns
  * Control column
  * Enqueue song feature
  * Playlist controls (up, down, remove)
  * Options dialog
  

 -- Tamas Marki <tmarki@gmail.com>  Tue, 20 Aug 2010 23:08:07 +0200

## tomamp 0.2.1-maemo1

=== debian/changelog ===
tomamp (0.2.1-maemo1) unstable; urgency=low

  * New application icon
  * Bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Tue, 30 Aug 2010 17:44:07 +0200

## tomamp 0.2.1-maemo2

=== debian/changelog ===
tomamp (0.2.1-maemo2) unstable; urgency=low

  * Icon fix

 -- Tamas Marki <tmarki@gmail.com>  Tue, 30 Aug 2010 18:50:00 +0200

## tomamp 0.3-maemo0

=== debian/changelog ===
tomamp (0.3-maemo0) unstable; urgency=low

  * New GUI layout, new icons
  * Headphone sense
  * Adjustable playlist font size

 -- Tamas Marki <tmarki@gmail.com>  Mon, 6 Sep 2010 20:01:00 +0200

=== debian/control ===
Source: tomamp
Section: user/multimedia
Priority: extra
Maintainer: Tamas Marki <tmarki@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
Standards-Version: 3.8.0
Homepage: http://talk.maemo.org/showthread.php?t=60089
XSBC-Bugtracker: mailto:tmarki@gmail.com

Package: tomamp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple playlist-based music player
 TomAmp is a simple, easy to use, playlist-based audio player
 for Maemo.
 .
XB-Maemo-Display-Name: TomAmp Music Player

## tomamp 0.4-maemo0

=== debian/changelog ===
tomamp (0.4-maemo0) unstable; urgency=low

  * 10-band equalizer in Maemo 5 and Linux
  * a new button to toggle between two sets of buttons, to conserve space
  * changeble button sizes
  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 11 Sep 2010 03:05:00 +0200

## tomamp 0.4-maemo1

=== debian/changelog ===
tomamp (0.4-maemo1) unstable; urgency=low

  * about dialog change to show all lines in maemo

 -- Tamas Marki <tmarki@gmail.com>  Mon, 11 Sep 2010 03:45:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Tamas Marki <tmarki@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0)
 Standards-Version: 3.8.0
 Homepage: http://talk.maemo.org/showthread.php?t=60089
 XSBC-Bugtracker: mailto:tmarki@gmail.com

## tomamp 0.4.1-maemo0

=== Makefile ===
#############################################################################
# Makefile for building: tomamp
# Generated by qmake (2.01a) (Qt 4.6.3) on: Tue Aug 31 21:44:18 2010
# Project:  tomamp.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile tomamp.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-tomamp

tomamp//$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) tomamp/ || $(MKDIR) tomamp/ 
	cd tomamp/ && $(QMAKE) /home/tamas/Documents/tomamp/tomamp/tomamp.pro -unix -o $(MAKEFILE)
sub-tomamp-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) tomamp/ || $(MKDIR) tomamp/ 
	cd tomamp/ && $(QMAKE) /home/tamas/Documents/tomamp/tomamp/tomamp.pro -unix -o $(MAKEFILE)
sub-tomamp: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE)
sub-tomamp-make_default: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) 
sub-tomamp-make_first: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) first
sub-tomamp-all: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) all
sub-tomamp-clean: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) clean
sub-tomamp-distclean: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) distclean
sub-tomamp-install_subtargets: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) install
sub-tomamp-uninstall_subtargets: tomamp//$(MAKEFILE) FORCE
	cd tomamp/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: tomamp.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile tomamp.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile tomamp.pro

qmake_all: sub-tomamp-qmake_all FORCE

make_default: sub-tomamp-make_default FORCE
make_first: sub-tomamp-make_first FORCE
all: sub-tomamp-all FORCE
clean: sub-tomamp-clean FORCE
distclean: sub-tomamp-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-tomamp-install_subtargets FORCE
uninstall_subtargets: sub-tomamp-uninstall_subtargets FORCE

sub-tomamp-check: tomamp/$(MAKEFILE)
	cd tomamp/ && $(MAKE) check
check: sub-tomamp-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
tomamp (0.4.1-maemo0) unstable; urgency=low

  * on/off equalizer switch, reset all button
  * headphone sense works as expected (pause on headphone remove only)

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 03:12:00 +0200

## tomamp 0.4.1-maemo1

=== debian/changelog ===
tomamp (0.4.1-maemo1) unstable; urgency=low

  * fix version number in about box

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 12:09:00 +0200

## tomamp 0.4.2-maemo0

=== debian/changelog ===
tomamp (0.4.2-maemo0) unstable; urgency=low

  * experimental .cue support, playlist load fixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 17 Sep 2010 12:09:00 +0200

## tomamp 0.4.3-maemo0

=== debian/changelog ===
tomamp (0.4.3-maemo0) unstable; urgency=low

  * metadata cache (sqlite database)
  * shuffle button fix

 -- Tamas Marki <tmarki@gmail.com>  Mon, 22 Sep 2010 21:45:00 +0200

## tomamp 0.4.4-maemo0

=== debian/changelog ===
tomamp (0.4.4-maemo0) unstable; urgency=low

  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 30 Sep 2010 21:30:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Tamas Marki <tmarki@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0), libqt4-dbus (>= 4.6.0)
 Standards-Version: 3.8.0
 Homepage: http://talk.maemo.org/showthread.php?t=60089
 XSBC-Bugtracker: mailto:tmarki@gmail.com

## tomamp 0.4.4-maemo1

=== debian/changelog ===
tomamp (0.4.4-maemo1) unstable; urgency=low

  * packagefix

 -- Tamas Marki <tmarki@gmail.com>  Mon, 30 Sep 2010 21:30:00 +0200

## tomamp 0.4.4.1-maemo0

=== debian/changelog ===
tomamp (0.4.4.1-maemo0) unstable; urgency=low

  * bugfixes

 -- Tamas Marki <tmarki@gmail.com>  Mon, 1 Nov 2010 14:10:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Tamas Marki <tmarki@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0), libqt4-dbus (>= 4.6.0)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0) | libqt4-phonon-dev (>> 4.5.0), libqt4-dev (>> 4.5.0), libqt4-dbus (>= 4.5.0)
 Standards-Version: 3.8.0
 Homepage: http://talk.maemo.org/showthread.php?t=60089
 XSBC-Bugtracker: mailto:tmarki@gmail.com
